GRUB-MKPASSWD-PBKDF2(1)

BEZEICHNUNG
grub-mkpasswd-pbkdf2 - einen Passwort-Hash für GRUB erzeugen

ÜBERSICHT
grub-mkpasswd-pbkdf2 [OPTION…] [OPTIONEN]

BESCHREIBUNG
Erzeugt einen PBKDF2-Passwort-Hash.

-c, --iteration-count=ANZAHL
    legt die Anzahl der PBKDF2-Durchläufe fest.

-l, --buflen=ZAHL
    gibt die Länge des erzeugten Hashs an.

-s, --salt=ZAHL
    gibt die Salt-Länge (angehängte Zufallszeichenfolge) an.

-?, --help
    gibt eine kurze Hilfe aus.

--usage
    gibt eine kurze Meldung zur Verwendung aus.

-V, --version
    gibt die Programmversion aus.

Erforderliche oder optionale Argumente für lange Optionen sind ebenso erforderlich bzw. optional für die entsprechenden Kurzoptionen.

FEHLER MELDEN
Melden Sie Fehler (auf Englisch) an <bug-grub@gnu.org>.

SIEHE AUCH
grub-mkconfig(8)

Die vollständige Dokumentation für grub-mkpasswd-pbkdf2 wird als ein Texinfo-Handbuch gepflegt. Wenn die Programme info(1) und grub-mkpasswd-pbkdf2 auf Ihrem Rechner ordnungsgemäß installiert sind, können Sie mit dem Befehl

    info grub-mkpasswd-pbkdf2

auf das vollständige Handbuch zugreifen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).